## org.firebirdsql.gds.impl
Interface GDSHelper.GDSHelperErrorListener

All Known Implementing Classes:
  FBManagedConnection

Enclosing class:
  GDSHelper

    public static interface GDSHelper.GDSHelperErrorListener

Notification listener about any error that occured in this class.

Method Summary
`void` `errorOccured(GDSException ex)` Notify about the error in this class.

Method Detail

### errorOccured

    void errorOccured(GDSException ex)

  Notify about the error in this class.

  Parameters:
    `ex` - error that occured.

Copyright © 2001-2010. All Rights Reserved.